有没有支持win7的node.js和ohpm??

win7系统下,安装node.js和ophm失败?


App开发
HarmonyOS
DevEco Studio
2024-01-18 13:45:08
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
duggins

node可以看看开源社区有没有解决方案,ohpm可以等等吧,或者提个单之类的。至少现在DevEco的最低系统要求就是windows10

分享
微博
QQ
微信
回复
2024-01-18 15:55:59
相关问题
组件有没有支持事件穿透属性
150浏览 • 1回复 待解决
有没有调用日历接口?
4570浏览 • 1回复 待解决
鸿蒙JS API7新增接口在哪里
3807浏览 • 1回复 待解决
有没有NativeVSync相关使用文档
167浏览 • 1回复 待解决
鸿蒙有没有类似carplay应用
6188浏览 • 1回复 待解决
鸿蒙有没有类似viewpage组件
6090浏览 • 1回复 已解决
相机有没有HDR模式采集
256浏览 • 1回复 待解决
有没有获取当前网速api?
2718浏览 • 1回复 待解决
有没有maobox 鸿蒙版相关移植?
4393浏览 • 2回复 待解决
鸿蒙有没有clipToPadding所对应属性
3297浏览 • 1回复 待解决
util.generateRandomUUID 有没有C++版本
149浏览 • 1回复 待解决
有没有低代码相关文档可以阅读?
1039浏览 • 1回复 待解决